@charset "utf-8";

/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
/* end reset */

html {height:100%;}
caption,th {text-align: left;}
img {vertical-align: top; font-size:0; line-height: 0; border: none;}
hr {clear:both; border:0;}
.clear {clear:both;}

.big { font-size: 120%;}
.bold { font-weight: bold;}
.red { color: red;}
/* float */
.left {float:left;}
.right {float:right;}

.center { text-align: center;}

/*clearfix*/

.clearfix:after { content: ".";
display: block;
clear: both; height: 0; visibility: hidden; }
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; /*ﾂ･*//*/
height: auto; overflow: hidden; /**/
}


/* text align */
.txt-l {text-align:left;}
.txt-c {text-align:center;}
.txt-r {text-align:right;}

/* link */
a:link {text-decoration: none; outline: none; color: #00264C;}
a:visited {outline: none; color: #333;}
a:hover {text-decoration: underline; color: #069; cursor: pointer}
a:active {text-decoration: none;}

a img { outline: none;}

/* clearfix for modern browsers */
.cf:before, .cf:after {content:""; display:block; overflow:hidden;}
.cf:after {clear:both;}
/* clearfix for IE 6/7  */
.cf {zoom:1;}

/* rollover */
a:hover.ro img {filter:alpha(opacity=85);-moz-opacity: 0.85;opacity: 0.85;}

/* font */
html {font-size: 62.5%; }
body {font-size: 12px; font-size: 1.2rem; line-height: 1.22} 
li {list-style: none;}

body, textarea, input, select {font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;*font-size:small;*font:x-small; color: #444;}
table {font-size:inherit; font:100%;}
.h2_bnr {text-align: right; margin: 5px 10px 0;}
.h2_bnr a {color: #003;}

.h3title {background: #ECECEC /*url(../images/bg/bg_title2.png) 0 bottom*/; color: #333; font-weight: bold; line-height: 28px; border-left: solid 5px #900; padding: 2px 16px 0 10px; /* box-shadow: 1px 1px 3px 1px #ccc; */ letter-spacing: 0.1em; font-size: 13px; font-size:1.3rem; margin:  5px 0 10px 0;}
h3 p {float: left;}
h3 span {font-size: 11px; font-size:1.1rem; letter-spacing: 0; margin-left: 14px;}
h3 div {float: right;}

.b {font-weight: bolder;}
.red {color: red;}
.blue {color: blue;}
.green {color: green;}
.orange {color: orange;}
.white {color: white;}
.silver {color: silver;}
.gray {color: gray;}
.black {color: black;}

small,.small {font-size: 8px; font-size: 0.8rem;}
.text10 {font-size: 10px; font-size:1rem;}
.text11 {font-size: 11px; font-size:1.1rem;}
.text12 {font-size: 12px; font-size:1.2rem;}

/* link */
a.alpha {-webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s;}
a.alpha:hover {filter:alpha(opacity=85);-moz-opacity: 0.85;opacity: 0.85;}

/*** layout ***/

/** header **/
#header_wrap {background: #FFF url(../images/bg/bg_repeatx.png) 0 0 repeat-x;}
#header_inner {margin: 0 auto; width: 1020px; height: 120px;}

/* header_lt */
#header_lt {float: left; width: 560px; height: 90px; position: relative;}
h1{float: left;}
h1 a {background: url(../images/oth/logo_x1x.png) no-repeat; display: block; width: 204px; height: 44px;text-indent: -9999px; margin: 6px 0 0 3px;}
#header_lt p {font-size: 10px; font-size:1rem; }
#header_lt ul {margin-top: 10px;}
#header_lt ul li {float: left;}
.tab_mon_top a {background: url(../images/btn/btn_sprite.png) 0 0 no-repeat; display: block; width: 112px; height: 28px; text-indent: -9999px; margin-left: 5px}

.tab_ppv_top a {background: #fff url(../images/btn/btn_sprite.png) -6px -30px no-repeat; display: block; width: 100px; height: 28px; margin-left: 0px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s;}
.tab_ppv_top a:hover {background: #069 url(../images/btn/btn_sprite.png) -6px -30px no-repeat; display: block; width: 100px; height: 28px; text-indent: -9999px;}


.tab_wf a,
.tab_wp a { display: block; width: 75px; height: 20px; text-indent: -9999px; position: absolute; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s;}

.tab_wf a {background: url(../images/btn/btn_western_f.png) 0 0 no-repeat #AAA; top: 30px; left: 430px; }
.tab_wp a {background: url(../images/btn/btn_western_p.png) 0 0 no-repeat #AAA; top: 30px; left: 510px; }

.tab_wf a:hover {background-color: #ddb100; }
.tab_wp a:hover {background-color: #e89900;}

#header_lt .btn_western { position: absolute; top:27px; left: 435px;}


.btn_mypage_head {background: url(../images/btn/btn_sprite.png) -100px -65px no-repeat; display: block; width: 100px; height: 22px;  text-indent: -9999px; margin: 5px 0 0 10px; position: absolute; top: 22px; left: 546px; }
.btn_mypage_head a {background: url(../images/btn/btn_sprite.png) 0 -65px no-repeat; display: block; width: 100px; height: 22px;  text-indent: -9999px;}
.btn_mypage_head a:hover {background: none;}
.btn_mypage_head a:active {background: url(../images/btn/btn_sprite.png) 0 -65px no-repeat;}
#srch_header { position: relative;}
#srch_header form {float: left; width: 275px; }

#searchform {position: relative; margin: 7px;}
#keywords_header {
	font-size: 11px; font-size:1.1rem;
	width: 180px;
	height: 16px;
	background: #eee url(../images/icon/icon_sprite.png) 5px 3px no-repeat;
	border: none;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
	padding: 4px 5px 2px 30px;
	color: #555;
	text-shadow: 1px 1px 0 #fff;
	box-shadow: 1px 1px 3px 1px #999 inset;}
#searchBtn_header	{position: absolute;top: 0;left: 218px;}

#srch_header p { position: absolute; top: 7px; left: 283px;}
#srch_header p a {color: #ccc; font-size: 12px; font-size:1.2rem;}
#srch_header p a:hover {color: #fff;}

#srch_header p.popular_keyword { width: 480px; position: absolute; top: 12px; left: 350px; color: #666;}
#srch_header p.popular_keyword span { color: #FFF; font-size: 11px;}
#srch_header p.popular_keyword a { font-size: 10px;}

/* header_rt */
#header_rt {float: right; width: 450px; height: 90px;}
#icon_header {margin-left: 280px;}
#icon_header li {float: left;}
.rbn_contact a {background: url(../images/icon/rbn_head.png) 0 -50px no-repeat; display: block; width: 30px; height: 27px; text-indent: -9999px;}
.rbn_rss a {background: url(../images/icon/rbn_head.png) -30px -50px no-repeat; display: block; width: 30px; height: 27px; text-indent: -9999px;}
.rbn_twitter a {background: url(../images/icon/rbn_head.png) -60px -50px no-repeat; display: block; width: 30px; height: 27px; text-indent: -9999px;}
.rbn_fb a {background: url(../images/icon/rbn_head.png) -90px -50px no-repeat; display: block; width: 30px; height: 27px; text-indent: -9999px;}
.rbn_lang a {background: url(../images/icon/rbn_head.png) -120px -50px no-repeat; display: block; width: 30px; height: 27px; text-indent: -9999px;}
.rbn_lang_en a {background: url(../images/icon/rbn_head_en.png) -120px -50px no-repeat; display: block; width: 30px; height: 27px; text-indent: -9999px;}
p#vtip { display: none; position: absolute; padding: 8px; left: 5px; font-size: 0.9em; background:#000; border: 1px solid #666; -moz-border-radius: 3px; -webkit-border-radius: 3px; z-index: 9999; color: #FFF; }
p#vtip #vtipArrow { position: absolute; top: -10px; left: -5000px }

#gmenu_header {text-align: right; width: 440px; margin: 6px 4px 3px;}
#gmenu_header li {display: inline; font-size: 11px; font-size:1.1rem; border-right: solid 1px #aaa;  padding: 0 7px;}
#gmenu_header li a {color: #333;}
#gmenu_header li a:hover {color: #039;}
#gmenu_header li:last-child {border-right:none;}

#bar_head_rt {width: 440px; margin: 10px; font-size: 11px; font-size:1.1rem;}
#bar_head_rt span {float: right; margin-left: 6px;}
#bar_head_rt a {color: #ccc;}
#bar_head_rt a:hover {color: #fff;}
.gotoenpage_header {margin: 8px 20px 0 0;}

.btn_freeregister_header {background: url(../images/btn/btn_sprite.png) -80px -90px no-repeat; display: block; width: 74px; height: 26px; font-size: 0;}
.btn_freeregister_header span.hover {background: url(../images/btn/btn_sprite.png) 0 -90px no-repeat; display: block; width: 74px; height: 26px; text-indent: -9999px;cursor: pointer;}
.btn_freeregister_header a:hover {background: none;}

.btn_signup_header {background: url(../images/btn/btn_signnup_header.png) 0px -26px no-repeat; display: block; width: 74px; height: 26px; font-size: 0;}
.btn_signup_header span.hover {background: url(../images/btn/btn_signnup_header.png) 0 0 no-repeat; display: block; width: 74px; height: 26px; text-indent: -9999px;cursor: pointer;}
.btn_signup_header a:hover {background: none;}


.btn_login_header {background: url(../images/btn/btn_sprite.png) -110px -120px no-repeat; display: block; width: 106px; height: 26px; font-size: 0;}
.btn_login_header span.hover {background: url(../images/btn/btn_sprite.png) 0 -120px no-repeat; display: block; width: 106px; height: 26px; text-indent: -9999px;cursor: pointer;}
.btn_login_header a:hover {background: none;}
.btn_logout_header {background: url(../images/btn/btn_sprite.png) -330px -120px no-repeat; display: block; width: 106px; height: 26px; font-size: 0;}
.btn_logout_header span.hover {background: url(../images/btn/btn_sprite.png) -220px -120px no-repeat; display: block; width: 106px; height: 26px; text-indent: -9999px;cursor: pointer;}
.btn_logout_header a:hover {background: none;}

/* header_btm */
#header_btm { clear: both; width: 1020px; height: 30px; margin: 0px auto; }
#header_btm ul { margin: 0; padding: 0;}
#header_btm ul li { float: left; text-align: center; width: 101px; height: 20px; line-height: 20px; margin: 5px 0; border-right: 1px solid #AAA;}
#header_btm ul li.last { border: none;}
#header_btm ul li a { color: #000; display: block;}
#header_btm ul li a:hover { text-decoration: underline;}

/* header_btm2 */
#header_btm2 { clear: both; width: 1020px; height: 20px; margin: 0px auto; }
#header_btm2 ul { margin: 0; padding: 0; font-size: 11px;}
#header_btm2 ul li { float: left; height: 14px; line-height: 14px; margin:3px 0; border-right: 1px solid #FFF; padding:0 10px;}
#header_btm2 ul li.first { font-weight: bold; padding: 0 20px 0 10px; letter-spacing: 1px;}
#header_btm2 ul li.last { border: none;}
#header_btm2 ul li a { color: #000; display: block;}
#header_btm2 ul li a:hover { text-decoration: underline;}

/*** header2 ***/
#header2_wrap { width: 100%; height: ; margin: 10px 0 0;}
#header2_inner {margin: 0 auto; width: 1020px;height: ; background: #000;}

/*** main ***/
#main_wrap {width: 1020px; margin: 0 auto; clear: both; margin-top:10px;}
#lt {float: left; width: 150px;}
#main {float: right; width: 860px; padding-left: 10px}
#main_content {float: left; width: 700px; background: #fff; padding-right: 10px;}
#rt {float: right; width: 150px;}



/** side left **/
.btn_side_lt {background: #000; padding-bottom: 2px;}
/*
.btn_join_lt a {background: #fff url(../images/btn/btn_sprite.png) 0 -150px no-repeat; display: block; width: 150px; height: 50px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s;}
.btn_join_lt a:hover {background: #ccc url(../images/btn/btn_sprite.png) 0 -150px no-repeat; display: block; width: 150px; height: 50px;}
.btn_join_lt p a:active {background: url(../images/btn/btn_sprite.png) 0 -150px no-repeat;}
*/

/* 通常 */

.btn_join_lt a {background: #FFF url(../images/btn/btn_signup.png) no-repeat; display: block; width: 150px; height: 170px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s; margin-bottom:10px;}


/* campaign */
/*
.btn_join_lt a {background: #FFF url(../images/btn/btn_signup_camp.png) no-repeat; display: block; width: 150px; height: 170px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s; margin-bottom:10px;}
*/

.btn_join_lt a:hover {filter:alpha(opacity=85);-moz-opacity: 0.85;opacity: 0.85;}

.btn_join_lt_campagin {background: #FFF url(../images/btn/signup_campaign.png) no-repeat; display: block; width: 150px; height: 35px;}


#btn_join_lt_upgrade a {position: relative; z-index: 0; background: #FFF url(../images/btn/btn_signup_member.png) no-repeat; display: block; width: 150px; height: 170px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s; margin-bottom:10px;}
#btn_join_lt_upgrade a:hover {position: relative; z-index: 0; filter:alpha(opacity=85);-moz-opacity: 0.85;opacity: 0.85;}

#btn_join_lt_upgrade_outer {position: absolute; z-index: 1; width: 130px; height: 40px; padding-top: 35px; box-shadow: 0px gray inset;}
#btn_join_lt_upgrade_inner {position: absolute; z-index: 2; background: #f5f5f5; margin-left: 10px; padding-top: 5px; width: 130px; height: 40px; box-shadow: 0 1px 3px 1px gray inset;}
#btn_join_lt_upgrade_inner span {font-size: 9px; font-size:0.9rem; padding-left: 10px;}
#btn_join_lt_upgrade_status {position: absolute; z-index: 3; font-size: 10px; font-size:1.5rem; font-weight: bold; text-align: center; width: 130px; padding-top: 4px; }

/* HA campaign banner */
.btn_join_lt_ha a {background: #FFF url(../images/btn/btn_signup_ha.jpg) no-repeat; display: block; width: 150px; height: 100px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s; margin-bottom:10px;}
.btn_join_lt_ha a:hover {filter:alpha(opacity=85);-moz-opacity: 0.85;opacity: 0.85;}

/* mobile banner */
.bnr_mobile a {background: #FFF url(../images/bnr/bnr_mobile_150.jpg) no-repeat; display: block; width: 150px; height: 165px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s; margin-bottom:10px;}
.bnr_mobile a:hover {filter:alpha(opacity=85);-moz-opacity: 0.85;opacity: 0.85;}

/* schedule */
.bnr_schedule a {background: #FFF url(../images/bnr/bnr_schedule150.jpg) no-repeat; display: block; width: 150px; height: 80px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s; margin-bottom:10px;}
.bnr_schedule a:hover {filter:alpha(opacity=85);-moz-opacity: 0.85;opacity: 0.85;}


.btn_side_lt ul {padding: 7px 5px 5px 5px;}
.btn_side_lt ul li {margin-bottom: 2px;}
.btn_list_lt a {background: #fff url(../images/btn/btn_sprite.png) 0 -210px no-repeat; display: block; width: 140px; height: 33px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s;}
.btn_list_lt a:hover {background: #FFF342 url(../images/btn/btn_sprite.png) 0 -210px no-repeat; display: block; width: 140px; height: 33px;}
.btn_list_lt a:active {background: url(../images/btn/btn_sprite.png) 0 -210px no-repeat;}
.btn_spe_lt a {background: #fff url(../images/btn/btn_sprite.png) 0 -243px no-repeat; display: block; width: 140px; height: 33px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s;}
.btn_spe_lt a:hover {background: #fff342 url(../images/btn/btn_sprite.png) 0 -243px no-repeat; display: block; width: 140px; height: 33px;}
.btn_spe_lt a:active {background: url(../images/btn/btn_sprite.png) 0 -243px no-repeat;}
.btn_pre_lt a {background: #fff url(../images/btn/btn_sprite.png) 0 -276px no-repeat; display: block; width: 140px; height: 33px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s;}
.btn_pre_lt a:hover {background: #fff342 url(../images/btn/btn_sprite.png) 0 -276px no-repeat; display: block; width: 140px; height: 33px;}
.btn_pre_lt a:active {background: url(../images/btn/btn_sprite.png) 0 -276px no-repeat}

.btn_side2_lt {background: #000; padding: 2px 0; margin:8px 0; -webkit-border-radius: 4px;	-moz-border-radius: 4px; border-radius: 4px;}

.btn_point_lt a {background: #c00 url(../images/btn/btn_sprite-ppv.png) 0 -150px no-repeat; display: block; width: 150px; height: 50px; text-indent: -9999px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s}
.btn_point_lt a:hover {background: #FFFE00 url(../images/btn/btn_sprite-ppv.png) 0 -150px no-repeat; display: block; width: 150px; height: 50px;}
.btn_point_lt p a:active {background: url(../images/btn/btn_sprite-ppv.png) 0 -150px no-repeat;}
.pointbox_lt {background: #eee; width: 120px; margin: 5px auto; padding: 10px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; box-shadow: 0 1px 3px 1px gray inset;}
.pointbox_lt p {font-size: 10px; font-size:1rem;}
.pointbox_lt div {color: #DBA722; font-size: 16px; font-size: 1.6rem; font-weight: bold; margin: 5px auto 10px auto; text-align: center;}
.btn_mypage_lt {text-align: center; }
.btn_mypage_lt a {background: #fff url(../images/bg/bg_or1.png) 0 -2px repeat-x; padding: 1px 5px; border: solid 1px #ccc; color: #222; text-shadow: 1px 1px 0 #fff; -webkit-border-radius: 2px; -moz-border-radius: 2px;	border-radius: 2px; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s;}
.btn_mypage_lt a:hover {background: #ffcc00 url(../images/bg/bg_or1.png) 0 -2px repeat-x; text-decoration: none;}

.genremenu {border: solid 4px #000;}
.title_genre {background: #000 url(../images/oth/oth_sprite.png) 0 0 no-repeat; color: #fff; font-size: 12px; font-size:1.2rem; font-weight: bold; padding: 8px 0 2px 10px; margin-top: 0px;}

.title_sidemenu {background: url(../images/bg/bg_title1.png) 0 bottom repeat-x; border-top: solid 1px #eee;}
.genremenu .title_sidemenu span {background: url(../images/icon/icon_arrow.png) 5px 4px no-repeat; font-size: 11px; font-size:1.1rem; font-weight: bold; line-height: 24px; padding-left: 20px; color: #0e4963; text-shadow: 1px 1px 0 #fff;}
.genremenu ul {padding: 5px 3px 0 10px; font-size: 12px; font-size:1.2rem;}
.genremenu ul li {margin: 5px 0;}
.genremenu ul li a {color: #333;}
.genremenu ul li a:hover {color: #069;}

.melmaga {background: #cf4c4c url(../images/oth/img_melmaga2.png) 2px bottom no-repeat; border: double 3px #fff; padding: 5px 0 24px 7px; margin: 7px 0 0 0;}
.mailmaga_mailadd2 {width: 116px; padding: 2px 3px; line-height: 12px; border: solid 1px #ccc; -webkit-border-radius: 2px; -moz-border-radius: 2px;	border-radius: 2px; margin: 5px 0 0 0; font-size: 11px; font-size:1.1rem; }
.mailmaga_submit2 {border: none; text-align: right; margin: 2px 0 0 84px; font-size: 10px; font-size:1rem; font-weight: bold; padding-top:2px; background: #eee url(../images/bg/bg_title1.png) 0 0 repeat-x; cursor: pointer;}
.goto_melmaga {font-size: 10px; font-size:1rem; text-align: center; margin-top: 1px;}



/** side right **/
#statusbox {background: #000 /*#0E50C8 url(../images/bg/bg_statusbox.png) 0 0 repeat-x*/; padding-bottom: 8px; /*box-shadow: 0 1px 3px 1px #CCC;*/ margin-bottom: 8px; -webkit-border-radius: 4px;	-moz-border-radius: 4px; border-radius: 4px;}
.title_loginchu {background: url(../images/oth/oth_sprite.png) 9px -43px no-repeat; display: block; width: 141px; height: 25px; text-indent: -9999px;}
#statusbox_inner {background: #f5f5f5; width: 126px; margin: 5px auto 0 auto; padding: 5px; box-shadow: 0 1px 3px 1px gray inset;}
#statusbox_inner span {font-size: 9px; font-size:0.9rem;}
.statusbox_status {font-size: 10px; font-size:1.5rem; font-weight: bold; text-align: center; margin: 5px 0;}
.btn_upgrade_statusbox a {background: url(../images/btn/btn_sprite.png) 0 -320px no-repeat; display: block; width: 110px; height:16px; margin: 0 auto; text-indent: -9999px;}
.btn_upgrade_statusbox a:hover {background: url(../images/btn/btn_sprite.png) -120px 
-320px no-repeat; display: block; width: 110px; height:16px; margin: 0 auto; text-indent: -9999px;}

#statusbox_cart {background: #bbb /*url(../images/bg/bg_statusbox_cart.png) 0 0 repeat-x*/; padding-bottom: 8px; /*box-shadow: 0 1px 3px 1px gray;*/ margin-bottom: 8px; -webkit-border-radius: 4px;	-moz-border-radius: 4px; border-radius: 4px;}
.title_cartnakami {background: url(../images/oth/oth_sprite-ppv.png) 9px -43px no-repeat; display: block; width: 141px; height: 25px; text-indent: -9999px;}
#statusbox_cart_inner {background: #f5f5f5; width: 126px; margin: 5px auto 0 auto; padding: 5px; box-shadow: 0 1px 3px 1px gray inset;}
#statusbox_cart_inner span {font-size: 9px; font-size:0.9rem;}
.statusbox_cart_status {font-size: 10px; font-size:1.5rem; font-weight: bold; text-align: center; margin: 5px 0;}
.btn_upgrade_statusbox_cart a {background: url(../images/btn/btn_sprite-ppv.png) 0 -320px no-repeat; display: block; width: 110px; height:16px; margin: 0 auto; text-indent: -9999px;}
.btn_upgrade_statusbox_cart a:hover {background: url(../images/btn/btn_sprite-ppv.png) -120px 
-320px no-repeat; display: block; width: 110px; height:16px; margin: 0 auto; text-indent: -9999px;}


#bnr_rt { margin: 10px 0 0 0;}

#bnr_rt a img { padding: 3px 0;}
#bnr_rt_btm a img{ padding:5px 0; border-bottom: 2px dotted #bbb;}

h3.h3_rt { font-weight: bold; margin: 15px 0 0 0; border-bottom: 1px solid #000; border-left: 4px solid #000; padding: 2px 0 2px 4px; background: #f4f4f4; font-size: 11px; letter-spacing: 1px;}

.title_usertrend {background: #be2d2d url(../images/oth/oth_sprite.png) -200px 0 no-repeat; color: #fff; font-size: 12px; font-size:1.2rem; font-weight: bold; padding: 8px 0 2px 10px; margin: 0px;}

.usertrendmenu {border: solid 4px #be2d2d; font-size: 11px; font-size:1.1rem;}
.usertrendmenu a {color: #036; font-weight: normal}
.usertrendmenu ul {padding: 5px 3px 0 10px; font-weight: bold}
.usertrendmenu ul li {margin: 5px 0;}
.usertrendmenu .title_sidemenu span {background: url(../images/icon/icon_arrow.png) 5px -16px no-repeat; font-size: 11px; font-size:1.1rem; font-weight: bold; line-height: 24px; padding-left: 20px; color: #0e4963; text-shadow: 1px 1px 0 #fff;}

.sidemenu_review li {background: url(../images/icon/icon_arrow.png) 0 -188px no-repeat; padding-left: 7px;}

.usertrendmenu dl {padding: 5px 3px 5px 10px;}
.usertrendmenu dt {background: url(../images/icon/icon_sprite.png) 0 -60px no-repeat; display: block; padding-left: 15px; font-weight: bold; color: #333;}
.usertrendmenu dd img {border: solid 2px #e48f8f;}

.goto_srch {text-align: right; margin: 4px 6px 6px;}
.goto_srch a {color: #0a3041; font-size: 11px; font-size:1.1rem; font-weight: bold;}

#totop {margin: 0 auto;	width: 100%; position: relative;}

#back-top {position: fixed;	bottom: 50px; right: 0;	margin-right: 20px;}
#back-top a {
	width: 80px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;}
#back-top a:hover {color: #000;}
/* arrow icon (span tag) */
#back-top span {
	width: 80px;
	height: 80px;
	display: block;
	margin-bottom: 7px;
	background: url(../images/btn/btn_totop.png) no-repeat center center;
	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	/* background color transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;}
#back-top a:hover span {background-color: #ccc;}


.side_fixed {position: fixed; top: 91px; right: 0; margin: 0px;}
.side_fixed a {-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;}

/** main content **/
#information {background: #f0ede4; border: solid 1px #d6d3cd; margin: 0px auto 10px;}
.title_informaiton {background: url(../images/oth/oth_sprite.png) 12px -150px no-repeat; display: block; width: 685px; height: 30px; margin: 3px auto 0 auto; text-indent: -9999px;}
#information dl {width: 640px; height: 50px; margin: 7px 0 7px 7px; border: solid 1px #ddd;box-shadow: 0 1px 3px 1px #ccc inset; padding: 10px 20px;-webkit-border-radius: 4px;	-moz-border-radius: 4px; border-radius: 4px; background: #fff; overflow:auto; font-size: 12px; font-size:1.2rem;}
#information dt {float: left; color: #900; font-weight: bold; font-size: 10px; font-size:1rem;}
#information dd {border-left: solid 1px #ccc; margin-left: 74px; padding-left: 14px; color: #000; line-height: 18px;}
.icon_rss_bar a {background: url(../images/icon/rss_icon.gif) 0 7px no-repeat; display: block; width: 45px; height: 23px; text-indent: -9999px;}
#iframe_review {width: 696px; height: 300px; overflow: auto; border: solid 2px #333;}
.goto_reviewrank {text-align: right; margin: 10px 15px 25px;}
.goto_reviewrank a {color: #fff; font-weight: bolder; padding: 2px 5px; font-size: 10px; font-size:1rem; background: #036; -webkit-border-radius: 4px;	-moz-border-radius: 4px; border-radius: 4px; -webkit-transition: 0.3s; -moz-transition: 0.3s; transition: 0.3s}
.goto_reviewrank a:hover {text-decoration: none; background: #F90;}

/***** title *****/
.h2title {font-size: 18px; font-size:1.8rem; font-weight: bolder; color: #111; border-bottom: solid 1px #333; padding: 0 0 2px 0px;}
.h2title span {margin-left: 0px;}
.itm_hd {letter-spacing: -0.1em;}
.itm_hd a {color: #a2281b; font-weight: bolder;}
.itm_hd a:hover {text-decoration: none; color: #333;}
.itm_pre a {color: #a2281b; font-weight: bolder;}
.itm_pre a:hover {text-decoration: none;  color: #ff8800;}
.itm_spe a {color: #a2281b; font-weight: bolder;}
.itm_spe a:hover {text-decoration: none;  color: #2A76B0;}
.itm_nuki a {color: #a2281b; font-weight: bolder;}
.itm_nuki a:hover {text-decoration: none;  color: #38B01A;}
.h2_joyu a {color: #004080; margin-left: 10px;}
#todaymovie h2 {margin-top: 15px;}

/*Event Page*/
.list_bnr { margin: 0 0 10px;}
.list_bnr img{ max-width: 700px;}

#todaymovie h2.h2event {}
#todaymovie h2.h2event a { text-decoration: underline;}
#todaymovie h2.h2event a span.itm_spe{ text-decoration: none;}

.movie_data {width: 670px; padding: 15px; background: url(../images/bg/bg_list_last.png) repeat-x #FFF; border-top: 1px solid #000;}
.movie_data_lt {float: left; width: 240px; text-align: center}
.movie_data_rt {margin-left: 260px;}

.movie_data_lt img {border: double 1px #ccc; box-shadow: 0 1px 5px 1px #ccc; }
.face_today {background: url(../images/oth/face_shadow.png) -145px 174px no-repeat; padding-bottom: 0px; border: none}
.gototitle a {background: url(../images/btn/btn_sprite.png) 0 -360px no-repeat; display: block; width: 90px; height: 28px; margin: 5px auto 0; text-indent: -9999px;}
.gototitle a:hover {background: url(../images/btn/btn_sprite.png) -90px -360px no-repeat; display: block; width: 90px; height: 28px; margin: 5px auto 0; text-indent: -9999px;}

.btn_writereview a {background: url(../images/btn/btn_sprite2.png) 0 -160px no-repeat; display: block; width: 105px; height: 25px; text-indent: -9999px; }
.movie_data .btn_writereview {margin: 5px auto 1px;display: block; width: 105px;}
.movie_data_lt p {font-size: 10px; font-size:1rem; text-align: center}
.movie_data_lt p a {color: #09C;}

.movie_data_rt table {line-height: 20px; width: 270px; float: right;}
.movie_data_rt table th {width: 45px;}
.movie_data_rt table td {width: 100px; font-size: 10px; font-size:1rem}
.movie_data dt {float: left; margin-right: 8px; color: #888;}
.movie_data dd span {margin-right: 1px;}
.movie_data dt, .movie_data dd  {line-height: 20px;}
.movie_data dd {border-bottom: dotted 1px #ccc;}
.movie_data dd a {color: #004080; margin-right: 4px;}


.icon_format {border: solid 1px #ccc; color: #fff; background: #333;font-size: 10px; font-size:1rem; padding: 0 2px; font-weight: bold;}

.watchlistnumber {background: url(../images/bg/watchlistnumber.png) 0 0 no-repeat; padding-left: 120px; height:22px; width: 152px; font-size: 11px; font-size:1.1rem; display: inline-block; margin-top: 3px;}
.add_watchlist_md a {background: url(../images/btn/btn_sprite.png) 0 -340px no-repeat; display: inline-block; width: 110px; height: 20px; text-indent: -9999px;}
.add_watchlist_md a:hover {background: url(../images/btn/btn_sprite.png) -120px -340px no-repeat; display: inline-block; width: 110px; height: 20px; text-indent: -9999px;}
.add_watchlist_md a:active {background: url(../images/btn/btn_sprite.png) 0 -340px no-repeat;}
.add_watchlist_top a {background: url(../images/btn/btn_sprite.png) 0 -340px no-repeat; display: inline-block; width: 110px; height: 20px; text-indent: -9999px; margin-left: 160px;}
.add_watchlist_top a:hover {background: url(../images/btn/btn_sprite.png) -120px -340px no-repeat; display: inline-block; width: 110px; height: 20px; text-indent: -9999px;}
.add_watchlist_top a:active {background: url(../images/btn/btn_sprite.png) 0 -340px no-repeat;}


.movie_data_watchlist {float: right;}
.movie_data_watchlist a {color: #red; font-size: 10px; font-size:1rem;}
.movie_data dd li {border-bottom: dotted 2px #ccc; padding: 8px 0 3px 4px; letter-spacing: 0.1em;}
.movie_data dd li span {font-weight: bold; font-size: 11px; font-size:1.1rem; letter-spacing: 0em; margin-right: 5px;}
.movie_data dd li a {color: #004080;}

.social_btn {margin: 5px 0;}

.reviewamount {margin-left: 30px;}
.reviewamount span {font-weight: bolder;}
.reviewamount span a {font-size: 13px; font-size:1.3rem; color: #d5aa00}

/* star */
.starlevel {background: url(../images/icon/starlevels.png) no-repeat; width: 75px;text-indent: -9999em; display: inline-block;}
.star5 {background-position: 0 3px;}
.star4 {background-position: -15px 3px;}
.star3 {background-position: -30px 3px;}
.star2 {background-position: -45px 3px;}
.star1 {background-position: -60px 3px;}
.star0 {background-position: -75px 3px;}

.movie_data2 {background: url(../images/bg/shadow_moviedata.png) top center repeat-x;}
.movie_data2_com {margin: 0px 0px 15px 0px; width: 700px;}
.movie_data2_lt {float: left; padding: 15px 0 15px 5px; width: 430px;}
.movie_data2_rt {margin-left: 445px; width: 244px; padding: 15px 0;}
.comment {background: url(../images/bg/bg_slant.png) repeat-y; padding: 4px 10px 4px 16px; font-size: 14px; font-size:1.4rem; }

/** new4 **/
/*.new4 {margin-bottom: 15px;}
.new4_lt {float: left; width: 540px;}
.new4_lt dl {border: solid 1px #ccc; margin-bottom: 2px; padding-bottom: 4px;}
.new4_lt dt {float: left; width: 144px; background: #f4f4f4 url(../images/oth/face_shadow.png) 7px 111px no-repeat; padding: 5px 5px 10px 5px;}
.new4_lt dd {margin-left: 159px; padding: 2px 4px; }
.new4_rt {margin-left: 550px;}
.title_list_new4 a {color: #004080; font-weight: bold; font-size: 14px; font-size:1.4rem; }
.title_list_new4 a:hover {color: #be2d2d;}
.joyu_list_new4 a {color: #a2281b; font-weight: bold; font-size: 14px; font-size:1.4rem; margin: 0 14px;}
.joyu_list_new4 a:hover {color: #039;}
.comment_list_top {border: dotted 2px #ccc; width: 360px; padding: 5px; margin: 1px auto 1px; background: #f9f9f9;  }
*/

.new4 {margin-bottom: 0px; color: #000;}
.new4 a { color: #444; text-decoration: underline;}
.new4 .icon_gnr a { color: #000;}

.new4_lt {}
.new4_lt dl {width: 326px; display: block; margin:0 8px 8px 0; background: url(../images/bg/bg_list.png) repeat-x #FFF; padding:10px; border-top: 1px solid #bbb; float: left;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.new4_lt dl.last { margin-right: 0;}
.new4_lt dt {float: left; width: 144px; height: 128px; padding: 0; margin-right:5px;}
.new4_lt dt div.date { display: block; width:144px; height: 20px; line-height: 20px; text-align: center; padding: 0; background: #000; color: #FFF; }
.new4_lt dt div.icon_list { margin-top: 3px;}
.new4_lt dd {margin-left: 154px; padding: 2px 4px; }

.new4_lt dd.icon_new4 {}
.new4_lt dd.icon_new4 .icon_gnr a,
.new4_lt dd.icon_new4 .icon_play a { float: left;}

.new4_rt {margin-left: 550px;}
.title_list_new4 a {color: #004080; font-weight: bold; font-size: 12px; font-size:1.4rem; }
.title_list_new4 a:hover {color: #FF0026;}
.joyu_list_new4 a {color: #FF0026; font-weight: bold; font-size: 14px; font-size:1.4rem; margin: 0 14px;}
.joyu_list_new4 a:hover {color: #004080;}
.comment_list_top {border: dotted 1px #AAA; width: 162px; height: 60px; overflow-y: auto; overflow-x: hidden; padding: 5px; margin: 2px auto; background: #f9f9f9; color: #444; font-size: 100%;  }


/** list_top **/
.list_top dl {float: left; margin: 0px 8px 8px 0px; background: url(../images/bg/bg_list.png) repeat-x #FFF; width: 169px; display: block; font-size: 11px; font-size:1.1rem; color: #FFF;  border-top: 1px solid #bbb; overflow-y: hidden;-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
.list_top dl.last { margin:0 0 8px 0px;}
.list_top dt { /*background:#f4f4f4 url(../images/oth/face_shadow.png) 10px 111px no-repeat*/ #000; width: 144px; margin: 0 auto; padding:8px 0 0; /*border: solid 1px #ddd;*/ }
.list_top dt div.date { display: block; width:144px; height: 20px; line-height: 20px; text-align: center; padding: 0; background: #000; color: #FFF; }
.list_top dd { width: 144px; margin: 0 auto;padding: 3px 5px 0 4px;}

/* commentted out this dl to set right-left margin as 0 /*
/*.list_top_ppv dl {float: left; margin: 2px 22px 16px 0px; width: 120px; font-size: 11px; font-size:1.1rem}*/
.list_top_ppv_dl {float: left; margin: 2px 24px 16px 0px; width: 120px; font-size: 11px; font-size:1.1rem}
.list_top_ppv_dl_last
{float: left; margin: 2px 0px 0px 2px; width: 120px; font-size: 11px; font-size:1.1rem}

.list_top_ppv dt {background: #f4f4f4 url(../images/oth/face_shadow-ppv.png) -190px 148px no-repeat; padding: 10px; border: solid 1px #ddd; width: 100px;}
.list_top_ppv dd {padding: 3px 0 0 0;}
.title_list_top a {color: #004080; text-decoration: underline;}
.title_list_top a:hover {text-decoration: none;color: #FF0026;}
.joyu_list_top a {color: #FF0026; font-weight: bold; font-size: 12px; font-size:1.2rem}
.joyu_list_top a:hover {color: #004080;}

.btns_toplist span {float: left;}
.btn_gotottl_mini a {background: url(../images/btn/btn_ttladd.png) 0 0 no-repeat; display: block; width: 60px; height: 19px; text-indent: -9999px;}
.btn_addcart_mini a {background: url(../images/btn/btn_ttladd.png) 0 -20px no-repeat; display: block; width: 60px; height: 19px; text-indent: -9999px;}

.gotolist {margin: 10px auto 20px; text-align: center; }
.gotolist a {font-size: 10px; font-size:1rem; background: #fff url(../images/bg/bg_or1.png) 0 0 repeat-x; font-weight: bold; text-shadow: 1px 1px 0 #fff; -webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s; padding: 3px 18px; width: 220px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; box-shadow: 0 1px 3px 1px #ccc}
.gotolist a:hover {color: #fff; text-shadow: none; text-decoration: none; background: #ffcc00 url(../images/bg/bg_or1.png) 0 0 repeat-x;}


/*List Cap*/
.face_list, 
.face_list_home,
.face_list_title { position:relative; /* important(so we can absolutely position the description div */ }

.face_list div.fin_now,
.face_list div.ppv_now {position: absolute; top: 7px; left: 10px;}

.face_list span#caption1,
.face_list_home span#caption1,
.face_list_title span#caption1 {position:absolute; display:none; background-color:black; font-family: 'tahoma'; font-size:15px;color:white;}

.face_list span#caption1 {bottom:20px; left:0px;}
.face_list_home span#caption1 {bottom:20px; left:0px;}
.face_list_title span#caption1 {top:90px; left:0px;}

.list_top_ppv .face_list span#caption1 {bottom:10px; left:10px;}
.ranking .face_list span#caption1 {bottom:10px; left:10px;}

span#caption1 a:hover img { filter:alpha(opacity=100);-moz-opacity: 1;opacity: 1;}

/** footer **/
#srch_footer form {float: right; margin-top: 10px;}
#keywords_footer {
	width: 180px;
	height: 16px;
	background: #eee url(../images/icon/icon_sprite.png) 5px 3px no-repeat;
	border: none;
	-webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px;
	padding: 4px 5px 2px 30px;
	color: #555;
	text-shadow: 1px 1px 0 #fff;
	box-shadow: 1px 1px 3px 1px gray inset;}
#searchBtn_footer	{position: absolute;top: 0;left: 168px;}

#footer1_wrap {background: #2c2c2c url(../images/bg/bg_footer1.png) repeat; box-shadow: 0 6px 18px 1px #000 inset; border-top: double 3px #ccc; margin-top: 15px;}
#footer1 {width: 1020px; margin: 0 auto; color: #888; height:  290px; }
#footer1_lt {float: left; width: 330px; margin-left: 5px; padding: 15px 0;}
#footer1_lt h4 {font-size: 15px; font-size:1.5rem; font-weight: bold; color: #ddd; border-bottom: solid 1px #333; padding-bottom: 4px}
#footer1_lt dl {line-height: 1.5em; margin: 5px auto}
#footer1_lt dt {float: left;}
#footer1_lt dd {margin-left: 55px;}
#footer1_lt dd a {color: #aaa;}
#footer1_lt dd a:hover {color: #ddd;}

#footer1_rt {float: right; width: 660px;}
#footer1_rt_fb {float: left; width: 310px; height: 258px; margin-top: 15px; overflow: hidden;  background: #222; border: solid 1px #ccc;}
#footer1_rt_tw {margin-left: 335px; width: 310px; margin-top: 15px;}

#footer2_wrap {background: url(../images/bg/bg_footer2.png) 0 0 repeat-x;}
#footer2 {width: 1020px; margin: 0 auto;}
#footer2_lt {float: left; width: 860px; padding: 18px 0 20px 10px;}
#footer2_rt {float: right; width: 250px;}

#footer2 dt {float: left;}
#footer2 dd {margin-left: 90px;}
#footer2 dd ul {margin-top: 5px;}
#footer2 dd ul li {float: left; margin-right: 5px; padding-right: 5px; font-size: 12px; font-size:1.2rem; border-right: solid 1px #444; text-shadow: 1px 1px 0 #aaa; }
#footer2 dd ul li:last-child {border: none;}
#footer2_lt ul li a {color: #333;}
#footer2_lt ul li a:hover {color: #ddd; text-decoration: none; text-shadow: none;}
.copyright {background: url(../images/oth/oth_sprite.png) 0 -245px no-repeat; display: inline-block; width: 520px; height: 55px; text-indent: -9999px;}

#footer3_wrap {background: #000 url(../images/bg/bg_footer3.png) repeat-x;}
#footer3 {width: 1020px; margin: 0 auto;}
#footer3_lt {float: left; padding: 20px 0 15px 15px; color: #999; width: 500px;  font-size: 11px; font-size:1.1rem;}
#footer3_lt a {color: #ccc;}
#footer3_rt {float: right; padding: 25px 20px 0}
#footer3_rt span {float: left; color: #aaa; line-height: 70px; vertical-align: bottom;  font-size: 11px; font-size:1.1rem; margin-right:10px;}
#footer3_rt p {float: right;}
#footer3_rt p a {background: url(../images/oth/logo_tmp.png) 0 0 no-repeat; display: block; width: 170px; height: 40px; text-indent: -9999px;}

.wibiya_container,
.wibiya_toolbar_wrapper,
#wibiya_toolbar_wrapper_mini {display: none !important;}

.icon_gnr a {font-size: 9px; font-size:0.9rem; margin:2px 2px 0 0; padding: 1px 3px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; background: url(../images/bg/bg_title1.png) 0 bottom repeat-x; border: solid 1px #ccc; text-shadow: 1px 1px 0 #fff; -webkit-transition: 0.3s; -moz-transition: 0.3s; transition: 0.3s; white-space:  nowrap; }
.icon_gnr a:hover {color: #fff; background: #D7637D; text-shadow: none; text-decoration: none; border: solid 1px #e76169;}

.icon_play a {font-size: 9px; font-size:0.9rem; margin:2px 2px 0 0; padding: 1px 3px; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; border: solid 1px #EEE; background: #FFF;}
.icon_play a:hover { border: solid 1px #ECECEC;}


/** 他サイト紹介　上段  **/
#tmp_sites_b { width: 700px; margin: 0 auto 10px;}
#tmp_sites_b .last{ margin-right: 0px;}
#tmp_sites_b a { color: #333; text-decoration: none;}
#tmp_sites_b a:hover { color: #D9001C;}
#tmp_sites_b a img {-webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s;}
#tmp_sites_b dd a img {margin: 0 0 0 60px;; vertical-align:bottom; }
#tmp_sites_b a:hover img {filter:alpha(opacity=85);-moz-opacity: 0.85;opacity: 0.85;}
.tmp_sites_box_b { width: 697px; height: 150px; padding: 10px 0; margin-right: 7px; margin-bottom: 10px; background-color: #F1F1F1;-moz-box-shadow: inset 0 1px 0 #fff, 0 0 0 1px #dcdcdc;-webkit-box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;
background-image: -moz-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: -o-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: -webkit-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);}
.tmp_sites_box_b dl { margin: 0 0 10px 0; width: 455px; }
.tmp_sites_box_b .tmp_data_lt {float: left; width: 230px; }
.tmp_sites_box_b .tmp_data_rt {margin-left: 225px; }
.tmp_sites_box_b dl dt {margin:0 0 10px 10px;}
.tmp_sites_box_b dl dt img { width: 200px; float:left;}
.tmp_sites_box_b dl dd.tmp_sites_title,
.tmp_sites_box_b dl dd.tmp_sites_actress,
.tmp_sites_box_b dl dd.tmp_sites_comment { font-size: 11px; color: #333; padding: 5px 0; border-bottom: 1px dotted #999; letter-spacing: 0.1em;}
.tmp_sites_box_b dl dd.tmp_sites_title { font-size: 16px;}
.tmp_sites_box_b dl dd.tmp_sites_actress { font-size: 13px; font-weight: bold;}
.tmp_sites_box_b dl dd.tmp_sites_comment { font-size: 12px; }
.tmp_sites_box_b dl dd.tmp_sites_logo { padding: 9px 0 0; }
#tmp_sites_b .tmp_sites_clear { clear: both; text-align: center; padding: 5px 0; background: #FFF; }
#tmp_sites_b .tmp_sites_clear a { color: #333; text-decoration: none; display: block; padding: 10px 0; width: 697px; font-weight: bold; font-size: 14px;
text-shadow: 0 -1px 1px #FFF;
background-color: #F1F1F1;
-moz-box-shadow: inset 0 1px 0 #fff, 0 0 0 1px #dcdcdc;
-webkit-box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;
box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;
background-image: -moz-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: -o-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: -webkit-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);}

/** 他サイト紹介 下段 **/
#tmp_sites { width: 700px; margin: 0 auto 10px;}
#tmp_sites .last{ margin-right: 0px;}
#tmp_sites a { color: #333; text-decoration: none;}
#tmp_sites a:hover { color: #D9001C;}
#tmp_sites a img {-webkit-transition: 0.5s; -moz-transition: 0.5s; transition: 0.5s;}
#tmp_sites a:hover img {filter:alpha(opacity=85);-moz-opacity: 0.85;opacity: 0.85;}
.tmp_sites_box { width: 168px; padding: 10px 0; float: left; margin-right: 7px; margin-bottom: 3px; background-color: #F1F1F1;-moz-box-shadow: inset 0 1px 0 #fff, 0 0 0 1px #dcdcdc;-webkit-box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;
background-image: -moz-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: -o-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: -webkit-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);}
.tmp_sites_box dl { width: 150px; margin: 0 auto;}
.tmp_sites_box dl dt { width: 150px; height: 113px; overflow: hidden;}
.tmp_sites_box dl dt img { width: 160px;}
.tmp_sites_box dl dd.tmp_sites_title,
.tmp_sites_box dl dd.tmp_sites_actress { font-size: 11px; color: #FFF; padding: 5px 0; border-bottom: 1px dotted #999;}
.tmp_sites_box dl dd.tmp_sites_actress { font-weight: bold;}
.tmp_sites_box dl dd.tmp_sites_logo { text-align: center; padding: 5px 0 0;}
#tmp_sites .tmp_sites_clear { clear: both; text-align: center; padding: 5px 0; background: #FFF; }

div.tmp_sites_clear a { color: #333; text-decoration: none; display: block; padding: 10px 0; width: 697px; font-weight: bold; font-size: 14px;
text-shadow: 0 -1px 1px #FFF;
background-color: #F1F1F1;
-moz-box-shadow: inset 0 1px 0 #fff, 0 0 0 1px #dcdcdc;
-webkit-box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;
box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;
background-image: -moz-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: -o-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: -webkit-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);}

#tmp_sites .tmp_sites_box_b { width: 697px; padding: 10px 0; float: left; margin-right: 7px; margin-bottom: 3px; background-color: #F1F1F1;-moz-box-shadow: inset 0 1px 0 #fff, 0 0 0 1px #dcdcdc;-webkit-box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;
background-image: -moz-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: -o-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: -webkit-linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);
background-image: linear-gradient(90deg, #E2E1E1 0%, #F3F3F3 100%);}

/*
border: 1px solid #FFF;
-moz-box-shadow: 0px 0px 2px rgba(000,000,000,0.3);
-webkit-box-shadow: 0px 0px 2px rgba(000,000,000,0.3);
*/}

div.tmp_sites_clear a:hover { text-decoration: underline;
background-color: #E2E1E1;-moz-box-shadow: inset 0 1px 0 #fff, 0 0 0 1px #dcdcdc;-webkit-box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;background-image: -moz-linear-gradient(90deg, #F3F3F3 0%, #E2E1E1 100%);background-image: -o-linear-gradient(90deg, #F3F3F3 0%, #E2E1E1 100%);background-image: -webkit-linear-gradient(90deg, #F3F3F3 0%, #E2E1E1 100%);background-image: linear-gradient(90deg, #F3F3F3 0%, #E2E1E1 100%);}

#tmp_sites_b .tmp_sites_clear a:hover { text-decoration: underline; background-color: #E2E1E1;-moz-box-shadow: inset 0 1px 0 #fff, 0 0 0 1px #dcdcdc;-webkit-box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;box-shadow: inset 0 1px 0 white, 0 0 0 1px gainsboro;background-image: -moz-linear-gradient(90deg, #F3F3F3 0%, #E2E1E1 100%);background-image: -o-linear-gradient(90deg, #F3F3F3 0%, #E2E1E1 100%);background-image: -webkit-linear-gradient(90deg, #F3F3F3 0%, #E2E1E1 100%);background-image: linear-gradient(90deg, #F3F3F3 0%, #E2E1E1 100%);}

/* スペシャルプラン入会ボタン */
.specialplan {
    background: none repeat scroll 0% 0% rgb(238, 238, 238);
    margin: 15px auto;
    padding: 5px 0px 20px;
    width: 700px;
    text-align: center;
}

.btn_spplan {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 26px;
    width: 60%;
    color: rgb(255, 255, 255);
    padding: 10px 20px;
    margin: 0px auto;
    letter-spacing: 2px;
	text-decoration: none;
	border-radius: 3px;
	border: 1px solid #950014;
	text-shadow: 0px -1px 0px #950014;
	
	/*Shadows*/
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
	-webkit-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 1px 2px rgba(0,0,0,0.25);
		
	/*Gradient*/
	background: #e36077; /* Old browsers */
	background: -moz-linear-gradient(top, #e36077 0%, #b90013 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e36077), color-stop(100%,#b90013)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e36077 0%,#b90013 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e36077 0%,#b90013 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e36077 0%,#b90013 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e36077', endColorstr='#b90013',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #e36077 0%,#b90013 100%); /* W3C */

}

.btn_spplan:hover{
	background: #e77388; /* Old browsers */
	background: -moz-linear-gradient(top, #e77388 0%, #c41c2f 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e77388), color-stop(99%,#c41c2f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e77388 0%,#c41c2f 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e77388 0%,#c41c2f 99%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e77388 0%,#c41c2f 99%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e77388', endColorstr='#c41c2f',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #e77388 0%,#c41c2f 99%); /* W3C */
}





/*///////////////side_fixed////////////////*/
.side_fixed2 {position: fixed; top: 129px; right: 0; margin: 0px;}
.side_fixed2 a {-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;}

.side_fixed3 {position: fixed; top: 129px; margin: 0px;}
.side_fixed3 a {-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;}





@media screen and (max-width: 1300px){
.side_fixed3, .side_fixed3 a, .side_fixed2, .side_fixed a2{
visibility: hidden;
}
}
@media screen and (max-width: 760px){
.side_fixed3, .side_fixed3 a, .side_fixed2, .side_fixed a2{
visibility: hidden;
}
}

@media screen and (max-width: 480px){
.side_fixed3, .side_fixed3 a, .side_fixed2, .side_fixed a2{
visibility: hidden;
}
}
@media screen and (max-width: 320px){
.side_fixed3, .side_fixed3 a, .side_fixed2, .side_fixed a2{
visibility: hidden;
}
}